<?php
class Absenbot extends CI_Controller {

    function __construct() {
        parent::__construct();
		//error_reporting(E_ALL ^ (E_NOTICE | E_WARNING));
    }
    function index() {
			$this->load->view('admin/absenbot');
    }
	
}
